{% extends 'index.html' %} 
{% load static %}

{% block meta %}
<title>Chef Profile</title>
{% endblock meta %}

{% block content %}
<body> 

    <!--Membuat profile-->
    <div class="container" id="renatta">
        <div class="row">
            <div class="col-md">
                <div class="cv" style="margin-bottom: 50px; margin-top: 70px;">
                    <h1 class="text-center" style="color: black;">Renatta Moeloek</h1>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md" style="text-align: center;">
                <img style="align-content: center; width: 300px; height: 300px;" src="{% static 'images/renatta.png' %}" alt="renatta" class="thumbnail">
            </div>
        </div>
        <div class="row">
            <div class="col-md" style="margin-top: 50px">
                <h3>Deskripsi</h3>
                <p>Puti Renatta R. Moeloek (lahir 17 Maret 1994; umur 26 tahun) adalah seorang chef dan restaurateur asal Indonesia. Chef Renatta menyelesaikan pendidikan memasak di Le Cordon Bleu Culinary Art di Paris, Prancis dengan mendapatkan gelar Diploma Superior Cuisine and Superior Pastry tahun 2018.</p>
                <p style="margin-bottom: 100px">Pada tahun yang sama, setelah kelulusannya, Chef Renatta berkesempatan bekerja di salah satu restoran dengan bintang Michelin, Garance Saint Dominique di Paris, Prancis. Pada 2019-2020, ia dipercaya menjadi salah satu juri dalam ajang pencarian bakat memasak amatir di Indonesia, MasterChef Indonesia Musim Kelima dan MasterChef Indonesia Musim Keenam.</p>
            </div>
        </div>
    </div>
</body>
{% endblock content %}
